DOMAINNAME(1)

NAME
domainname - set or display name of the current NIS domain

SYNOPSIS
domainname [ name-of-domain ]

DESCRIPTION
Without an argument, domainname displays the name of the current domain, which typically encompasses a group of hosts under the same administration. As such, the name of a NIS domain is normally also a valid Internet domain name, and can be used in conjunction with the sendmail(8) and the name server named(8).

Only the super-user can set the name of the domain, by giving domainname an argument; this is usually done in the startup script /etc/rc.yp.

SEE ALSO
ypinit(8), named(8), sendmail(8)